Quikrbox User app - Bug #7382

Quikrbox Pro screen > after taking subscription - update the content with below text. Remove static
content

08/30/2023 05:44 PM - priyanka Sharma

Status: Closed Start date: 08/30/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Quikrbox Plus

The Subscription offers free deliveries to its members. Save more with every order placed!

General

What's Quikrbox Plus?

"Quikrbox Plus is a subscription that gives you free deliveries for orders on Quikrbox. As an introductory offer, the subscription allows
unlimited deliveries for the subscribed period.
433PM ©

QuikrBox
Pro

Member till Sep 12, 23

¥r Your Benefits ¥

14 Days free trail

Excepteur sint occaecat
cupidatat non

proident, sunt in culpa qui
officia deserunt mollit anim
id est laborum.
History

#1 - 08/30/2023 06:21 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 08/30/2023 06:22 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 09/01/2023 12:46 PM - priyanka Sharma

- Status changed from Feedback to New

#4 - 09/01/2023 04:11 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app

- Assignee changed from Irfan Varis to Himanshu khare

#5 - 09/03/2023 04:13 PM - Himanshu khare

- Status changed from New to Resolved

#6 - 09/05/2023 04:57 PM - priyanka Sharma

- Status changed from Resolved to Closed
